openstack.load_balancer.v2.availability_zone_profile
====================================================

.. automodule:: openstack.load_balancer.v2.availability_zone_profile

The AvailabilityZoneProfile Class
---------------------------------

The ``AvailabilityZoneProfile`` class inherits from
:class:`~openstack.resource.Resource`.

.. autoclass:: openstack.load_balancer.v2.availability_zone_profile.AvailabilityZoneProfile
   :members:
